﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700');

.container-fluid
{
    max-width:1280px;
}

/* GENERAL LAYOUT */
body
{
    font-family: "Lato", Sans-Serif;
    background: #F5F5F5;
    font-size:16px;
}

/* Use this for page headers */
.ph
{
    padding: 24px 30px;
    background: #2B2B2B;
}
h1.page_header
{
}

/* Use this for component headers */
h2.component_header
{
    color:#000;
    font-size: 1.7em;
    margin-top:0;
    font-weight: 700;
    margin-bottom:10px;
}

/* Use this for titles inside of components */
/* Ex: Textwindow titles */
h3.component_title
{
    color:#030228;
    font-size: 1.429em;
    margin-top:0;
    float: left;
    display: inline-block;
    width: 100%;
    font-weight: 700;
    margin-bottom:10px;
}
.dualwindow_right
{
    background: white;
    padding: 15px;
}
.col-md-0 /*Fix for components defaulting to 0 */
{
    padding:0 15px;
}
.LoggedinDiv
{
    clear:left;
    width:100%;
    height:24px;
    margin-bottom:10px;
    background-color:#000000;
    text-align:center;
    color:White;
}
@media screen and (max-width:650px)
{
    div [src*='filecabinet']{max-width:100% !important;height: auto !important;}
}

/* TOP NAV */
.TopNav nav
{
    background:#E9C477;
}
.TopNav > nav > div > ul
{
    display:flex; /*helps to evenly space nav items*/
    justify-content:space-between;
    align-items:center;
}
.TopNav > nav > div > ul > li
{
    display:flex; /*helps to evenly space nav items*/
}
.TopNav nav ul li a
{
    height:40px;
    line-height:40px;
    color:#12104F;
    font-size:1.375em;
}
.TopNav nav ul li:hover a
{
    background:white;
}
.TopNav nav ul li:hover
{
    background:white;
}
.TopNav nav ul li a:hover
{
    text-decoration: underline;
}
.TopNav nav ul li ul
{
    top:40px;
}
.TopNav nav ul li:hover ul li a
{
    background: white;
}
.TopNav nav ul li:hover ul li:hover a
{
    background: black;
}
.TopNav nav ul li ul li a
{
    display:block;
    font-weight: 400;
    font-size:1.178em;
    color:Black;
    height:auto;
    line-height:1.6;
    padding:4px;

}
@media screen and (min-width:992px)
{
    #mobile_top_nav{border:none;}
}
/* END TOP NAV */
/* HEADER */
header
{
    background:rgba(255, 255, 255, .7);
    border-top: 20px solid #E9C477;
    border-bottom:0;
}
header a
{
    color:#12104F;
}
header a:active, header a:hover, header a:focus
{
	color:Black;
}
.HeaderLogo
{
    float:left;
}
.HeaderLogo img
{
    float:left;
    margin-right:15px;
    max-width:100%;
}
header h1
{
    font-weight:bold;
    font-size:2.688em;
    margin-top:50px;
}
header h1 a
{
    color:#12104F;
}
header h2
{
    letter-spacing:2px;
}
.headertext
{
    /*font-size:1.375em;*/
    font-size:1.200em;
    font-style:italic;
    color:#12104F;
    text-align:center;
    font-weight:bold;
}
.SocialMedia
{
    float:left;
    width:100%;
    margin-bottom: 10px;
}
.SocialMedia a
{
    font-size: 1.714em;
}
.SocialMedia a svg:hover 
{
    transform: scale(1.2);
    margin: -0px 0 0px;
    color: #BFFFE8;
}
.quicklinks
{
    position:relative;
    clear:right;
}
.quicklinks_button
{
    padding:10px 0;
    width:232px;
    max-width:100%;
    background-color:#000;
    border:2px solid #000;
    border-radius:30px;
    line-height:1;
    text-align:center;
    font-size:1.250em;
    font-weight:bold;
    margin-top: 10px;
    float:right;
    color:#FFF;
    transition:all 0.3s ease-out;
    margin-top:10px;
}
.quicklinks_button:hover
{
    background-color:White;
    color: #000;
}
.quicklinks ul
{
    margin:0;
    padding:10px;
    display:none;
    list-style-type:none;
    position:absolute;
    top:40px;
    right:0;
    width:280px;
    background:white;
    z-index:999;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    border:2px solid #000;
}
.quicklinks ul li
{
    display:block;
}
.quicklinks ul li a
{
    display:block;
    padding:5px;
    color:#000;
    height:auto;
    line-height:1.6;
    font-size:0.667em;
}
.quicklinks ul li a:hover
{
    background:  #000;
    color:White;
}
.quicklinks_button:hover ~ ul, .quicklinks ul:hover
{
    display:block;
}


/* Search Styles */
.GoogleSearchContainer 
{
    padding-left: 30px;
    padding-right: 30px;
    color: White;
    background: #030228;
}
.GoogleSearchContainer a:hover
{
    color: White;
}
.SearchDiv
{
    background: white;
    border: 1px solid #CCC;
    width: 100%;
}
.SearchDiv:before, .SearchDiv:after
{
    content: "";
    display: table;
    clear: both;
}
.SearchDiv input
{
    width: calc(100% - 60px);
    border: none !important;
    outline: none !important;
    padding-left:10px;
}
.SearchDiv span svg
{
    color: #777;
    cursor: pointer;
}
.SearchDiv a
{
    padding-left: 0;
}
.SearchDiv svg
{
    color: #333;
    width: 24px !important;
}
/* End Search Styles */
@media screen and (min-width:1200px)
{
    .HeaderLeft
    {
        width:16%;
    }
    .HeaderCenter
    {
        width:43%;
    }
    .HeaderRight
    {
        width:41%;
    }
}
@media screen and (max-width:991px)
{
    .LiquidButton{display:none;}
    .LiquidHeader{display:none;}
    header{text-align:center;}
    .HeaderLogo, .HeaderLogo img, .SchoolName{float:none;}
}
@media screen and (max-width:767px)
{
   .HeaderLogo img{max-width:100% !important;}
}
@media screen and (max-width:582px)
{
    .HeaderLogo{display: block;}
}
@media screen and (max-width:473px)
{
    .SchoolName
    {
        font-size: 0.857em;
    }
}
@media screen and (max-width:347px)
{
    .SchoolName
    {
        font-size: 0.714em;
    }
}
/* END HEADER */

/* FOOTER */
footer
{
    background:#E9C477;
    color:#12104F;
    padding:50px 0;
    width:100%;
    position:relative;
    z-index:2;
}
footer b
{
    font-weight: 900;
}
footer a
{
    color:#12104F;
}
footer h1
{
    font-size:2.688em;
}
.FooterInfo
{
    text-align:center;
}
.footertext
{
    font-size:1.375em;
    font-weight:bold;
    line-height:1.227em;
}
.FooterList li
{
    list-style:none;
    text-transform:uppercase;
    font-weight:bold;
    font-size:1.375em;
}
.social_media_buttons .fa-layers /*size of grouping layer for fontawesome icons*/
{
    height:3em;
    width:3em;
}
.social_media_buttons svg /*size of icon inside circle*/
{
    font-size:1.500em;
}
.social_media_buttons svg.fa-circle /*size of fontawesome circle - usually should be same size as layers*/
{
    font-size:3em;
}
.subfooter
{
    width: 100%;
    background:#E9C477;
    color: White;
}
.subfooter a
{
    color: White;
}
@media screen and (max-width:1250px)
{
    .SubfooterContainer{display:flex; font-size:14px;}
    .subfooter .left{flex:1;} 
    .subfooter .center{flex:0.5;}
    .subfooter .right{flex:0.5;}
}
@media only screen and (max-width : 991px)
{
    .Address{float: none !important; margin-bottom: 5px;}
    .subfooter .right, .subfooter .left{text-align: center;}
    .subfooter .left{margin-bottom: 15px;}
    footer{text-align:center;}
    .FooterList{display:none;}
}
/* END FOOTER */

/* HOMEPAGE SLIDESHOW */
.slideshow_outer_container
{
    border-bottom:0;
    position:relative;
    z-index:1;
}
.slideshow_image 
{
    height: calc(100vh - 10px);
    object-fit: cover;
    object-position: center center;
}
.slideshow_caption_container_outer
{
    z-index:5;
}
.slideshow_caption_container_inner
{
}
.slideshowOverlay
{
    z-index:3;
    top:0;
}
.slideshow_caption_header
{
}
.slideshow_caption_text
{
}
.slideshow_caption_link
{
}
.SlideShowNavContainer
{
    position:static;
}
.SlideShowNav
{
    top:auto;
    bottom:200px;
    z-index:500;
}
.SlideShowNav a
{
    color:#12104F;
    background:rgba(255, 255, 255, .75);
    font-size:1.375em;
    line-height:1;
    padding:15px 15px 15px 50px;
    clip-path: polygon(0% 0%, 280px 0%, 100% 50%, 280px 100%, 0% 100%);
}
.SlideShowNav a:hover
{
    padding-left:65px;
}
.SlideNavItem
{
    width:270px;
}
.slick-dots li button::before
{
    color:#000;
   -webkit-text-stroke-width: 2px;
   -webkit-text-stroke-color: white;
}
.slick-dots li.slick-active button:before
{
    color:#101010;
}
.slick-prev, .slick-next
{
    margin-top: -35px;
    color:#12104F;
}
.hpDiv2 .slick-prev, .hpDiv2 .slick-next
{
    margin-top: 0px;
}
.slick-prev:hover, .slick-next:hover, .slick-prev:active, .slick-next:active, .slick-prev:focus, .slick-next:focus
{
    color:#12104F;
}
.slick-prev:before, .slick-next:before
{
    color:#12104F;
}
@media screen and (max-width: 1180px)
{
    .slideshow_caption_container_outer
    {
    }
    .slideshow_caption_container_inner
    {
        max-width: 475px;
    }
    .slideshow_caption_header
    {
        font-size: 2em;
    }
}
@media screen and (max-width: 1065px)
{
    .slideshow_caption_container_outer
    {
        right: 10px;
        bottom: 10px;
    }
    .slideshow_caption_container_inner
    {
        max-width: 450px;
    }
}
@media screen and (max-width:991px)
{
}
@media screen and (max-width:650px)
{
    div [src*='filecabinet']{width:100% !important;height: auto !important;}
}
/* END HOMEPAGE SLIDESHOW */

/* GENERAL HOMEPAGE STYLES */
.hpMain
{
    background-image:url(../sysimages/hpBG.png);
    background-position:center;
    background-size:cover;
}
.hpTitle
{
    font-weight:bold;
    float:left;
    font-size:2.813em;
    color:#12104F;
    border-bottom:solid 2px #12104F;
}
.hpl
{
    float:right;
}
.hpLink
{
    background:#12104F;
    border-radius:0;
    text-transform:none;
    border:0;
    color:#E9C477;
    font-weight:bold;
    font-size:1.250em;
    line-height:1;
    display:inline-block;
}
.hpLink:hover
{
    color: White;
    background:#12104F;
}
.hpTitle b
{
    font-weight: 500;
}
.HomepageContainer
{
    float:left;
    width:100%;
    margin-bottom:15px;
    text-align:center;
}
.hpLine
{
    height:1px;
    width:100%;
    background-color:Black;
    float:left;
    clear:both;
    display:none;
}
.hpDiv3
{
    background-color:#12104F;
    padding:200px 0 120px;
    clip-path: polygon(0% 0%, 50% 130px, 100% 0%, 100% 100%, 0% 100%);
    position:relative;
    z-index:2;
    text-align:center;
}
.hpDiv3 .textwindow_maintext
{
    color:#E9C477;
    display:block;
    font-size:3.125em;
    font-weight:bold;
}
.hpDiv3 .textwindow_text
{
    color:#E9C477;
    font-size:2.813em;
    font-style:italic;
}
@media screen and (min-width: 992px)
{
    .hpDiv3{margin-top:-180px;}
}
@media only screen and (max-width : 991px)
{
    .hpDiv3{padding:50px 0; clip-path:none;}
    .hpDiv3 .textwindow_maintext{font-size:1.8em;}
    .hpDiv3 .textwindow_text{font-size:1.5em;}
}
@media only screen and (max-width : 767px)
{
    .hpTitle
    {
        float: none;
        margin: 0;
        text-align: center;
    }
    .hpl
    {
        float: none;
        margin: auto;
        text-align: center;
        padding-top: 15px;
    }
}
/* END GENERAL HOMEPAGE STYLES */

/* HOMEPAGE NEWS */
.hpDiv1
{
    background-color:#12104F;
    padding:130px 0 105px;
    clip-path: polygon(0% 0%, 50% 130px, 100% 0%, 100% 75%, 50% 100%, 0% 75%);
    margin-top:-135px;
    position:relative;
    z-index:2;
    text-align:center;
}
.HPButton
{
    color:#E9C477;
    display:block;
    width:20%;
    float:left;
    padding-bottom:60px;
    border-right:solid 2px #E9C477;
    transition:all 0.3s ease-out;
}
.HPButton:hover
{
    color:white;
    text-decoration:none;
}
.HPButton:nth-child(2)
{
    margin-top:70px;
}
.HPButton:nth-child(3)
{
    margin-top:70px;
    padding-top:50px;
    padding-bottom:20px;
}
.HPButton:nth-child(4)
{
    margin-top:20px;
    padding-top:50px;
    padding-bottom:20px;
}
.HPButton:last-child
{
    border:0;
}
.HPButton svg
{
    font-size:4.063em;
}
.HPButton span
{
    font-size:1.375em;
    font-weight:bold;
}
.news_slider
{
    float:left; 
    margin-top:30px;
    max-width:100%;
}
.HPNewsPhoto
{
}
.HPNewsPhoto img
{
}
.HPnewscomponent_mainlink
{
    color:Black;
}
.HPnewscomponent_maintext
{
    color:Black;
}
@media only screen and (max-width : 991px)
{
    .hpDiv1{padding:30px 0; clip-path:none; margin-top:0;}
    .HPButton{border-right:0; margin:0 !important; padding:20px 0 !important; width:50%;}
    .HPButton:last-child{width:100%;}
}
@media only screen and (max-width : 500px)
{
    .HPButton{width:100%;}
}
/* END HOMEPAGE NEWS */

/* STANDARD NON-SLIDER EVENTS */
.hpDiv2
{
    background:rgba(233, 196, 119, .75);
    /*padding:50px 0 30px;
    margin:110px 0 105px;*/
    padding:150px 0 183px;
    margin:-123px 0 0;
    text-align:center;
}
.hpWordBlock img
{
    max-width:100%;
}
.eventDateBubbleStandard
{
    background-color:#03724B;
    width:60px;
    height:60px;
    text-align:center;
    float:left;
}
.eventDateBubbleBottomStandard
{
    background-color:#E6E6E6;
    width:60px;
    height:29px;
    margin-top:6px;
}
.eventMonthStandard
{
    font-weight:bold;
    color:White;
    font-size:1.571em;
    text-transform:uppercase;
    line-height:1;
}
.eventDateStandard
{
    font-weight:bold;
    color:Black;
    font-size:1.571em;
    line-height:1;
}
.hpeventcomponent_linktextStandard
{
    color:Black;
    font-weight:bold;
    font-size:1.286em;
    line-height:1;
}
.hpeventcomponent_maintextStandard
{
    color:Black;
    font-size:1.11em;
}
.hpeventcomponent_datetextStandard
{
    color:Black;
    font-size:0.857em;
    font-weight:bold;
    text-transform:uppercase;
}
.event_articleStandard
{
    float:left;
    width:70%;
    margin-left:5%;
}
@media screen and (max-width:991px)
{ 
    .hpDiv2{margin:0; padding:50px 0;}
}
/* END STANDARD NON-SLIDER EVENTS */

/* HP LINK BOXES */
.hpLinks
{
    background: url(../sysimages/Mountains.png);
    background-color: Black;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    width: 100%;
    padding: 60px 0;
    margin-bottom: -31px;
}
.hpLinks a
{
    text-decoration: none !important;
}
.hpLinks img
{
    width: 100%;
}
.hpLinksDiv
{
    width: 100%;
    background: white;
    border-top: 4px solid #12104F;
    text-align: center;
    padding: 30px 0;
    opacity: 0.8;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
}
.hpLinksDiv:hover
{
    opacity: 1;
}
.hpLinksDiv svg
{
    color: #12104F;
    font-size: 10em;
    margin-bottom: 15px;
}
.hpLinksDiv .top
{
    font-weight: bold;
    font-size: calc(26em / 14);
    color: #313131;
}
.hpLinksDiv .bottom
{
    text-transform: uppercase;
    color: #12104F;
    font-weight: 900;
    font-size: calc(16em / 14);
}
.hpLinks
{
    background: url(../sysimages/Mountains.png);
    background-color: Black;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    width: 100%;
    padding: 60px 0;
    margin-bottom: -31px;
}
.hpLinks a
{
    text-decoration: none !important;
}
.hpLinks img
{
    width: 100%;
}
.hpLinksDiv
{
    width: 100%;
    background: white;
    border-top: 4px solid #12104F;
    text-align: center;
    padding: 30px 0;
    opacity: 0.8;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
}
.hpLinksDiv:hover
{
    opacity: 1;
}
.hpLinksDiv svg
{
    color: #12104F;
    font-size: 10em;
    margin-bottom: 15px;
}
.hpLinksDiv .top
{
    font-weight: bold;
    font-size: calc(26em / 14);
    color: #313131;
}
.hpLinksDiv .bottom
{
    text-transform: uppercase;
    color: #12104F;
    font-weight: 900;
    font-size: calc(16em / 14);
}
@media screen and (max-width:991px)
{
    .hpLinks .col-md-3:nth-child(1), .hpLinks .col-md-3:nth-child(2)
    {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width : 767px)
{
    .hpLinks .col-md-3:nth-child(3)
    {
        margin-bottom: 30px;
    }
}
/* END HP LINK BOXES */

/* HOMEPAGE FACTS */
.homepage_facts_container
{
    padding:100px 0 85px;
    background-repeat:no-repeat;
    background-size:cover;
    background-image:url(../sysimages/hpStatsBG.png);
    background-color:#000;
    background-position: center center;
    background-repeat: no-repeat;
    position:relative;
}
.hpStatsOverlay
{
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    background-color:rgba(5, 150, 98, .85);
    top:0;
}
.homepage_facts_column
{
    position:relative;
    z-index:3;
}
.homepage_facts_container .slick-slider
{
    display:flex;
    height:auto;
}
.homepage_facts_outer
{
    display:flex;
    flex:1;
    height:auto;
    padding:0 12px;
}
.homepage_facts_box
{
    margin:0 0;
    background:rgba(255,255,255,0.45);
    border-top:10px solid rgba(255, 255, 255, 1);
    color:#FFF;
}
.homepage_facts_borderbox
{
    padding:40px 10px 54px;
    text-align:center;
    min-height: 370px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.homepage_facts_title
{
    font-weight:700;
    font-size:2.000em;
    line-height:1.093;
    margin:0;
    color:#000;
}
.homepage_facts_statistic
{
    font-size:4.000em;
    line-height:1.5;
    margin:0;
    color:#000;
    display:block;
    font-weight:bold;
}
.homepage_facts_description
{
    font-size:1.250em;
    margin:0;
    padding:0;
    line-height:1.100;
    color:#000;
    font-weight:bold;
}
@media screen and (max-width:991px)
{
    .homepage_facts_borderbox{font-size:12px; min-height:360px;}
    .homepage_facts_description{font-size:1.700em;}
}
@media (max-width:767.9px)
{
    .homepage_facts_container{padding:30px 0;}
    .homepage_facts_row 
    {
        margin-left:-30px;
        margin-right:-30px;
    }
    .homepage_facts_borderbox{min-height:228px;}
}
@media (max-width:500px)
{
    .homepage_facts_container{font-size:14px;}
}
/* END HOMEPAGE FACTS */

/* HOMEPAGE GRID BLOCKS*/
/*.HomepageBlocksDiv
{
    background-color:#C1C1C1;
    padding:68px 0 50px;
}
.HomepageBlocksDiv h2.component_header
{
    background:#000;
    border-top:3px solid #486DBE;
    color:White;
    padding:10px 10px 13px;
    font-size:1.875em;
    font-weight:300;
    text-align:center;
    display:block;
    margin-bottom:0 !important;
    margin-top:0;
    position:relative;
    z-index:2;
}
.HomepageBlocksDiv .component_container
{
    background: #fff;
    box-shadow: 0px 1px 8.19px 0.81px rgba(0, 0, 0, 0.051);
    padding:20px 0;
    margin-bottom:20px;
    width:100%;
    position:relative;
}
.image_container
{
    padding:3px 5px;
    height:407px;
    line-height:1;
    text-align:center;
    width:100%;
}
.homepage_container
{
    height:410px;
    overflow-y:hidden;
}
.scroll_container
{
    height:350px;
    overflow-y:auto;
    padding:0 20px;
}
.SchoolImages
{
    width: 100%;
    background-color: rgba(0, 0, 0, .3);
    color: White;
    text-shadow: 0 0 1px black, 0 0 2px black, 0 0 3px black;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-blend-mode:multiply;
    padding: 5px;
    text-align: center;
    float: left;
    padding-top: 46px;
    font-size: 1.125em;
    transition: font-size 0.25s;
}
.SchoolImages:hover
{
    font-size: 1.25em;
    background-color:rgba(0, 0, 0, .1);
}
.FindItFastImages
{
    width: 100%;
    background-color: Black;
    color: White;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color:rgba(0,0,0,.4);
    background-blend-mode: multiply;
    padding: 5px;
    text-align: center;
    float: left;
    padding-top: 23px;
    font-size: 1.325em;
    transition: font-size 0.25s;
}
.FindItFastImages svg
{
    font-size:2em;
}
.FindItFastImages:hover
{
    font-size: 1.5em;
    background-color:rgba(0,0,0,.2);
}
.FindItFastImages:hover svg
{
}
.image_row
{
    display:table;
    width:100%;
}
.image_row a
{
    padding: 5px;
    float: left;
    width: 50%;
    display: block;
    height: calc(404px / 2);
}
.FindItFast .image_row a
{
    padding: 5px;
    float: left;
    width: 50%;
    display: block;
    height: calc(404px / 3);
}
.image_container img
{
    max-width:50%;
    display:block;
    float:left;
    padding:2px;
}
.image_container img:hover{opacity:.9;}
.image_container img:active{opacity:.7;}

.tab_container_outer
{
    position:relative;
    width:100%;
    float:left;
    margin-top:56px;
    margin-bottom:20px;
}
.tab_buttons
{
    display:block;
    list-style-type:none;
    margin:0;
    padding:0;
    position:absolute;
    top:0;
    margin-top:-56px;
    width:100%;
}
.tab_buttons li
{
    width:calc(100% / 3);
    margin:0;
    padding:0;
    display:block;
    float:left;
    color:White;
    height:56px;
    line-height:48px;
    font-weight:bold;
    text-align:center;
    font-size:0.875em;
    cursor:pointer;
    background-color:#000;
    text-align:center;
    border-top:4px solid #486DBE;
    margin:0;
}
.tab_buttons li:hover
{
    background-color:#303030;
}
.tab_buttons li a
{
    color:White;
}
.tab_buttons li a:hover
{
    text-decoration:none;
}
.tab_buttons .btn_inactive
{
}
.tab_buttons li.facebook
{
    border-right:1px solid #fff;
}
.tab_buttons li.twitter
{
    border-right:1px solid #fff;
}
.tab_buttons svg
{
    height:46px;
}
.tab_container
{
    background:#fff;
    height:410px;
    color:#000;
    overflow:hidden;
    text-align:center;
    padding:10px 10px;
}
.tab_container iframe
{
    height:360px !important;
}
#facebook .facebook_container
{
    display:table;
    margin:0 auto;
    padding:15px 0;
    overflow:hidden;
}
.pnlVideo
{
    padding:30px 15px;
}
.hpGridLink
{
    position:absolute;
    bottom:10px;
    width:100%;
    text-align:center;
    font-weight:bold;
    font-size: 0.929em;
    color: #25a0ff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}
@media screen and (max-width:767px)
{
    .image_container
    {
        height:auto;
    }
    .homepage_container
    {
        height:auto;
        overflow-y:visible;
    }
}*/
/* END GRID BLOCKS */

/* DYNAMIC NAV */
.DynamicNav
{
}
.DynamicNav ul li
{
    background:#fff;
}
.DynamicNav ul li a
{
    color:#26272B;
    border-bottom: 1px solid #EAEAEA;
}
.DynamicNav ul li a:hover
{
    background:#F0F0F0;
    color:#12104F;
}
.DynamicNav ul li ul li a
{
    color:white;
    border-bottom: 1px solid black;
    background: #12104F;
}
.DynamicNav_currentpage_link
{
    color:white !important;
    border-bottom: 1px solid #030228 !important;
    background: #12104F;
}

.DynamicNav ul li ul li a:hover, .DynamicNav_currentpage_link:hover
{
    background: #030228 !important;
    color: White !important;
}
@media screen and (min-width:991px)
{
    .DynamicNav > ul > li:first-child a
    {
        background:#2B2B2B;
        color:White;
        border-bottom:1px solid #000000;
    }
    .DynamicNav
    {
    
        margin-bottom:20px;
    }
    .DynamicNav_show-menu
    {
        display:block;
    }
}
@media screen and (max-width:992px)
{
    #menu
    {
        display:none;
    }
}
/* END DYNAMIC NAV */

/* CSS TOUTS, ADDS STYLES TO TOUTS, IMAGE HIDDEN IN CONTROL */

.ToutButton
{
    background-color:#BE0A14;
    border-radius:6px;
    padding:10px 15px;
    font-size:1.286em;
    color:White;
    font-weight:bold;
    display:block;
    width:100%;
    margin-bottom:5px;
    border-bottom:1px solid Black;
}
.ToutButton:hover
{
    background-color:Black;
    text-decoration:none;
    color:White;
}

/* END CSS TOUTS * /

/* EVENTS COMPONENT */
.eventcomponent_datecontainer
{
    background:#12104F;
}
.eventCalendar_titleStyle /* Month and Year Style */
{
    background-color:#12104F;
    color: #fff;
}
.eventcomponent_month
{
    color:#FFF;
}
.eventcomponent_date
{
    color:#FFF;
}
.eventcomponent_textcontainer h3 a
{
    color:#101010;
}
.eventCalendar_todayDayStyle a
{
    color:#fff !important;
    background-color:#12104F;
}
.eventCalendar_dayStyle:hover a, .eventCalendar_otherMonthDayStyle:hover a, .eventCalendar_todayDayStyle:hover a
{
    background-color:#12104F; /* Hover Color */
    color:#fff !important;
}
.monthly-today .monthly-day-number 
{
    background: #030228 !important;
}
/* END EVENTS COMPONENT */

/* ARTICLES */
.BtnArticleBack {
    background-color: #090909;
    border-radius: 2px;
    color: White;
    font-size: 17px;
    padding: 6px 9px;
    font-weight: bold;
    display: inline-block;
}
.BtnArticleBack:hover {
    background-color: #545454;
    color:White;
    text-decoration: none;
}
/* END ARTICLES */

/* NEWS COMPONENT */
.newscomponent_item
{
    border-bottom:1px solid #ededed;
}
.newscomponent_imagecontainer
{
    padding-right:20px;
}
.newscomponent_imagecontainer img
{
    width:100%;
    max-width:400px !important;
}
/* END NEWS COMPONENT */

/* FILES AND LINKS COMPONENT */
.linksList
{
    clear:both;
}
.linksList h3.component_title
{
    float:none;
    display:inline-block;
    margin-top:20px;
    margin-bottom:10px;
}
.linkcomponent_table
{
    display:flex;
    flex-wrap:wrap;
    width:100%;
}
.linkcomponent_tablecell
{
    padding:5px 5px 10px;
    text-align:center;
}
.linkcell25
{
    width:25%;
}
.linkcell50
{
    width:50%;
}
@media screen and (max-width:991px)
{
    .linkcell25{width:50%;}
}
@media screen and (max-width:400px)
{
    .linkcomponent_tablecell{line-height:1.2;}
    .linkcell25{width:100%;}
    .linkcell50{width:100%;}
}
/* END FILES AND LINKS COMPONENT */

/* VIDEO COMPONENT */
.VideoPanel
{
    clear:both; /* Clearfix for video panel */
}
/* END VIDEO COMPONENT */

/* TEXT WINDOW */
.textwindow_text ul, .textwindow_text ol
{
    overflow:hidden; /* fix for embedded image causing issues with lists */
}
/* END TEXT WINDOW */

/* PODCAST COMPONENT */
audio::-webkit-media-controls-panel
{
    background-color:rgba(0,0,0,.2); /* Chrome */
}
.PodcastTop hr{height:1px; background:Black; width:97%; margin:10px 0 0;}
.PodcastContainer
{
    padding:10px 0;
}
.podcast_titletext
{
    display:block;
}
.podcast_maintext{}
.podcast_mainlink
{
    color:#3174AF;
}
/* END PODCAST COMPONENT */

/* start ADA button */
.divCompliance
{
}
.divCompliance a
{
	color:White;
}
/* stop ADA button */
/*Public User Dashboard */
.DashboardNav
{
    width:100%;
    border:1px solid #C1C1C1;
    padding:11px;
    margin-bottom:5px;
}
/* end dashboard */
.hpSlideshowPauseAndPlay
{
    position: absolute;
    right: 100px;
    z-index:999;
    bottom:-10vw;
}
.hpSlideshowPauseAndPlay button
{
    background:transparent;
    border:none;
    color:White;
    font-size:30px;
    text-shadow: 0 0 10px #333;
}
.hpSlideshowPauseAndPlay button:focus
{
    border:2px solid blue;
}
.hpSlideshowPauseAndPlay2 {
    position: relative;
    float:left;
    width:50px;
    margin:-25px 0 0 5px;
    padding:10px;
    background:#018294 !important;
}
.hpSlideshowPauseAndPlay2:hover, .hpSlideshowPauseAndPlay2:focus, .hpSlideshowPauseAndPlay2:active
{
    background:#00B8D1 !important;
}
.hpSlideshowPauseAndPlay2 button
{
    background:transparent;
    border:none;
    color:white;
    font-size:30px;
    text-shadow: 0 0 10px #333;
    padding:0;
}
.hpSlideshowPauseAndPlay2 button:focus
{
    border:2px solid blue;
}